﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.33027.164
MinimumVisualStudioVersion = 10.0.40219.1
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Homework_15", "Homework_15\Homework_15.vcxproj", "{9BAE2686-4AA5-462A-BA6C-C21511B84A94}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{9BAE2686-4AA5-462A-BA6C-C21511B84A94}.Debug|x64.ActiveCfg = Debug|x64
		{9BAE2686-4AA5-462A-BA6C-C21511B84A94}.Debug|x64.Build.0 = Debug|x64
		{9BAE2686-4AA5-462A-BA6C-C21511B84A94}.Debug|x86.ActiveCfg = Debug|Win32
		{9BAE2686-4AA5-462A-BA6C-C21511B84A94}.Debug|x86.Build.0 = Debug|Win32
		{9BAE2686-4AA5-462A-BA6C-C21511B84A94}.Release|x64.ActiveCfg = Release|x64
		{9BAE2686-4AA5-462A-BA6C-C21511B84A94}.Release|x64.Build.0 = Release|x64
		{9BAE2686-4AA5-462A-BA6C-C21511B84A94}.Release|x86.ActiveCfg = Release|Win32
		{9BAE2686-4AA5-462A-BA6C-C21511B84A94}.Release|x86.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {DB4ECC39-20CC-4EF6-AFB5-82E56998D3D4}
	EndGlobalSection
EndGlobal
